<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_xwaqgc_upload"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.administrator.zhapp.activity.ajhxcgl.XwaqgcUploadActivity">

    <include layout="@layout/toolbar" />

    <HorizontalScrollView
        android:layout_margin="15px"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ListView
            android:id="@+id/lv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:divider="#00000000"
            android:dividerHeight="0px" />
    </HorizontalScrollView>

</LinearLayout>
